body
{
	color: #444444;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	text-align: center;
	width: 800;
	margin: 0;
	padding-left: 200;
}

a:link
{
	color: #0000ff;
	text-decoration: underlined;
}

a:visited
{
	color: #0000ff;
	text-decoration: underlined;
}

a:hover, a:active
{
	color: #f60;
	text-decoration: underlined;
}

.title
{
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}

.author
{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.hiddenPic
{
  display:none;
}


.AuthorNames
{
	font-size: 13px;
	padding: 0em 0.5em 0em 0em;
}		

.ImgScores
{
	font-size: 16px;
	
}

.BlurKern
{
	vertical-align: top;
	margin-left:0em;
		
}


.ImgLinks
{
	
	font-size: 17px;
	padding: 0em 1em 0em 1em;


}	




